<?php
vc_add_param("vc_tta_tabs", array(
	'type' => 'dropdown',
	'param_name' => 'style',
	'value' => array(
		__( 'Border Bold', 'haswell' ) => 'border-bold',
		__( 'Border Normal ', 'haswell' ) => 'border-normal',
	),
	'heading' => esc_html__( 'Style', 'haswell' ),
	'description' => esc_html__( 'Select accordion display style.', 'haswell' ),
));

vc_remove_param( "vc_tta_tabs", "color" );
vc_remove_param( "vc_tta_tabs", "shape" );